| Kea 3.0.2-git

netconf.h File Reference
`#include <netconf/control_socket.h>`
`#include <netconf/http_control_socket.h>`
`#include <netconf/netconf_cfg_mgr.h>`
`#include <netconf/stdout_control_socket.h>`
`#include <netconf/unix_control_socket.h>`
`#include <map>`
`#include <sysrepo-cpp/Session.hpp>`
Include dependency graph for netconf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::netconf::NetconfAgent
| Netconf agent. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::netconf

## Typedefs
using | isc::netconf::NetconfAgentPtr = std::shared_ptr<NetconfAgent>
| Type definition for the pointer to the `NetconfAgent`.